% Created by tikzDevice version 0.12 on 2018-07-23 10:48:57
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (231.26, 86.72);
\begin{scope}
\path[clip] (  0.00,  4.24) rectangle ( 77.09, 82.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  4.24) rectangle ( 77.09, 82.48);
\end{scope}
\begin{scope}
\path[clip] ( 17.85, 23.25) rectangle ( 73.59, 78.98);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 17.85, 23.25) rectangle ( 73.59, 78.98);
\definecolor{fillColor}{RGB}{40,40,40}

\path[fill=fillColor] ( 17.85, 23.25) rectangle ( 29.00, 34.40);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] ( 17.85, 34.40) rectangle ( 29.00, 45.54);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] ( 17.85, 45.54) rectangle ( 29.00, 56.69);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] ( 17.85, 56.69) rectangle ( 29.00, 67.84);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] ( 17.85, 67.84) rectangle ( 29.00, 78.98);
\definecolor{fillColor}{gray}{0.15}

\path[fill=fillColor] ( 29.00, 23.25) rectangle ( 40.15, 34.40);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] ( 29.00, 34.40) rectangle ( 40.15, 45.54);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] ( 29.00, 45.54) rectangle ( 40.15, 56.69);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] ( 29.00, 56.69) rectangle ( 40.15, 67.84);

\path[fill=fillColor] ( 29.00, 67.84) rectangle ( 40.15, 78.98);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] ( 40.15, 23.25) rectangle ( 51.29, 34.40);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] ( 40.15, 34.40) rectangle ( 51.29, 45.54);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] ( 40.15, 45.54) rectangle ( 51.29, 56.69);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] ( 40.15, 56.69) rectangle ( 51.29, 67.84);
\definecolor{fillColor}{RGB}{40,40,40}

\path[fill=fillColor] ( 40.15, 67.84) rectangle ( 51.29, 78.98);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] ( 51.29, 23.25) rectangle ( 62.44, 34.40);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] ( 51.29, 34.40) rectangle ( 62.44, 45.54);

\path[fill=fillColor] ( 51.29, 45.54) rectangle ( 62.44, 56.69);
\definecolor{fillColor}{RGB}{40,40,40}

\path[fill=fillColor] ( 51.29, 56.69) rectangle ( 62.44, 67.84);
\definecolor{fillColor}{RGB}{62,62,62}

\path[fill=fillColor] ( 51.29, 67.84) rectangle ( 62.44, 78.98);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] ( 62.44, 23.25) rectangle ( 73.59, 34.40);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] ( 62.44, 34.40) rectangle ( 73.59, 45.54);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] ( 62.44, 45.54) rectangle ( 73.59, 56.69);
\definecolor{fillColor}{gray}{0.21}

\path[fill=fillColor] ( 62.44, 56.69) rectangle ( 73.59, 67.84);
\definecolor{fillColor}{gray}{0.32}

\path[fill=fillColor] ( 62.44, 67.84) rectangle ( 73.59, 78.98);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 26.86) {2.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 38.01) {2.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 49.16) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 60.30) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 71.45) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 26.86) {2.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 38.01) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 49.16) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 60.30) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 71.45) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 26.86) {2.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 38.01) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 49.16) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 60.30) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 71.45) {2.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 26.86) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 38.01) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 49.16) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 60.30) {2.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 71.45) {3.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 26.86) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 38.01) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 49.16) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 60.30) {2.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 71.45) {3.8};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85, 23.25) --
	( 17.85, 78.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 26.89) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 38.04) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 49.19) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 60.33) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 71.48) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 28.82) --
	( 17.85, 28.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 39.97) --
	( 17.85, 39.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 51.12) --
	( 17.85, 51.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 62.26) --
	( 17.85, 62.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 73.41) --
	( 17.85, 73.41);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85, 23.25) --
	( 73.59, 23.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 23.43, 21.50) --
	( 23.43, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.57, 21.50) --
	( 34.57, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.72, 21.50) --
	( 45.72, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.87, 21.50) --
	( 56.87, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.01, 21.50) --
	( 68.01, 23.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 23.43, 16.24) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 34.57, 16.24) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 45.72, 16.24) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 56.87, 16.24) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 68.01, 16.24) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 45.72,  7.92) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 51.12) {ttl};
\end{scope}
\begin{scope}
\path[clip] ( 77.09,  4.24) rectangle (154.18, 82.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 77.09,  4.24) rectangle (154.18, 82.48);
\end{scope}
\begin{scope}
\path[clip] ( 94.94, 23.25) rectangle (150.68, 78.98);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 94.94, 23.25) rectangle (150.68, 78.98);
\definecolor{fillColor}{RGB}{39,39,39}

\path[fill=fillColor] ( 94.94, 23.25) rectangle (106.09, 34.40);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] ( 94.94, 34.40) rectangle (106.09, 45.54);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] ( 94.94, 45.54) rectangle (106.09, 56.69);

\path[fill=fillColor] ( 94.94, 56.69) rectangle (106.09, 67.84);

\path[fill=fillColor] ( 94.94, 67.84) rectangle (106.09, 78.98);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (106.09, 23.25) rectangle (117.24, 34.40);
\definecolor{fillColor}{RGB}{32,32,32}

\path[fill=fillColor] (106.09, 34.40) rectangle (117.24, 45.54);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] (106.09, 45.54) rectangle (117.24, 56.69);
\definecolor{fillColor}{gray}{0.10}

\path[fill=fillColor] (106.09, 56.69) rectangle (117.24, 67.84);
\definecolor{fillColor}{gray}{0.08}

\path[fill=fillColor] (106.09, 67.84) rectangle (117.24, 78.98);
\definecolor{fillColor}{RGB}{32,32,32}

\path[fill=fillColor] (117.24, 23.25) rectangle (128.38, 34.40);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] (117.24, 34.40) rectangle (128.38, 45.54);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] (117.24, 45.54) rectangle (128.38, 56.69);
\definecolor{fillColor}{RGB}{17,17,17}

\path[fill=fillColor] (117.24, 56.69) rectangle (128.38, 67.84);
\definecolor{fillColor}{gray}{0.05}

\path[fill=fillColor] (117.24, 67.84) rectangle (128.38, 78.98);
\definecolor{fillColor}{RGB}{32,32,32}

\path[fill=fillColor] (128.38, 23.25) rectangle (139.53, 34.40);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] (128.38, 34.40) rectangle (139.53, 45.54);
\definecolor{fillColor}{RGB}{19,19,19}

\path[fill=fillColor] (128.38, 45.54) rectangle (139.53, 56.69);
\definecolor{fillColor}{gray}{0.05}

\path[fill=fillColor] (128.38, 56.69) rectangle (139.53, 67.84);
\definecolor{fillColor}{gray}{0.04}

\path[fill=fillColor] (128.38, 67.84) rectangle (139.53, 78.98);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] (139.53, 23.25) rectangle (150.68, 34.40);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] (139.53, 34.40) rectangle (150.68, 45.54);
\definecolor{fillColor}{gray}{0.06}

\path[fill=fillColor] (139.53, 45.54) rectangle (150.68, 56.69);
\definecolor{fillColor}{gray}{0.04}

\path[fill=fillColor] (139.53, 56.69) rectangle (150.68, 67.84);
\definecolor{fillColor}{gray}{0.03}

\path[fill=fillColor] (139.53, 67.84) rectangle (150.68, 78.98);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 26.86) {2.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 38.01) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 49.16) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 60.30) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 71.45) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 26.86) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 38.01) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 49.16) {1.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 60.30) {1.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 71.45) {0.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 26.86) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 38.01) {1.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 49.16) {1.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 60.30) {0.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 71.45) {0.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 26.86) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 38.01) {1.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 49.16) {0.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 60.30) {0.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 71.45) {0.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 26.86) {1.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 38.01) {1.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 49.16) {0.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 60.30) {0.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 71.45) {0.3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.94, 23.25) --
	( 94.94, 78.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 26.89) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 38.04) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 49.19) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 60.33) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 71.48) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 28.82) --
	( 94.94, 28.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 39.97) --
	( 94.94, 39.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 51.12) --
	( 94.94, 51.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 62.26) --
	( 94.94, 62.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 73.41) --
	( 94.94, 73.41);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.94, 23.25) --
	(150.68, 23.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.52, 21.50) --
	(100.52, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (111.66, 21.50) --
	(111.66, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.81, 21.50) --
	(122.81, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.96, 21.50) --
	(133.96, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.10, 21.50) --
	(145.10, 23.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (100.52, 16.24) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (111.66, 16.24) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (122.81, 16.24) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (133.96, 16.24) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (145.10, 16.24) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (122.81,  7.92) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 85.41, 51.12) {ttl};
\end{scope}
\begin{scope}
\path[clip] (154.18,  4.24) rectangle (231.26, 82.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (154.18,  4.24) rectangle (231.26, 82.48);
\end{scope}
\begin{scope}
\path[clip] (172.03, 23.25) rectangle (227.76, 78.98);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (172.03, 23.25) rectangle (227.76, 78.98);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (172.03, 23.25) rectangle (183.18, 34.40);
\definecolor{fillColor}{gray}{0.31}

\path[fill=fillColor] (172.03, 34.40) rectangle (183.18, 45.54);
\definecolor{fillColor}{RGB}{65,65,65}

\path[fill=fillColor] (172.03, 45.54) rectangle (183.18, 56.69);
\definecolor{fillColor}{RGB}{53,53,53}

\path[fill=fillColor] (172.03, 56.69) rectangle (183.18, 67.84);
\definecolor{fillColor}{gray}{0.19}

\path[fill=fillColor] (172.03, 67.84) rectangle (183.18, 78.98);
\definecolor{fillColor}{RGB}{81,81,81}

\path[fill=fillColor] (183.18, 23.25) rectangle (194.32, 34.40);
\definecolor{fillColor}{RGB}{53,53,53}

\path[fill=fillColor] (183.18, 34.40) rectangle (194.32, 45.54);
\definecolor{fillColor}{gray}{0.16}

\path[fill=fillColor] (183.18, 45.54) rectangle (194.32, 56.69);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (183.18, 56.69) rectangle (194.32, 67.84);
\definecolor{fillColor}{gray}{0.11}

\path[fill=fillColor] (183.18, 67.84) rectangle (194.32, 78.98);
\definecolor{fillColor}{RGB}{70,70,70}

\path[fill=fillColor] (194.32, 23.25) rectangle (205.47, 34.40);
\definecolor{fillColor}{RGB}{42,42,42}

\path[fill=fillColor] (194.32, 34.40) rectangle (205.47, 45.54);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (194.32, 45.54) rectangle (205.47, 56.69);
\definecolor{fillColor}{gray}{0.10}

\path[fill=fillColor] (194.32, 56.69) rectangle (205.47, 67.84);
\definecolor{fillColor}{RGB}{14,14,14}

\path[fill=fillColor] (194.32, 67.84) rectangle (205.47, 78.98);
\definecolor{fillColor}{gray}{0.22}

\path[fill=fillColor] (205.47, 23.25) rectangle (216.62, 34.40);
\definecolor{fillColor}{gray}{0.15}

\path[fill=fillColor] (205.47, 34.40) rectangle (216.62, 45.54);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] (205.47, 45.54) rectangle (216.62, 56.69);
\definecolor{fillColor}{gray}{0.06}

\path[fill=fillColor] (205.47, 56.69) rectangle (216.62, 67.84);
\definecolor{fillColor}{RGB}{14,14,14}

\path[fill=fillColor] (205.47, 67.84) rectangle (216.62, 78.98);
\definecolor{fillColor}{RGB}{47,47,47}

\path[fill=fillColor] (216.62, 23.25) rectangle (227.76, 34.40);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (216.62, 34.40) rectangle (227.76, 45.54);
\definecolor{fillColor}{RGB}{24,24,24}

\path[fill=fillColor] (216.62, 45.54) rectangle (227.76, 56.69);
\definecolor{fillColor}{RGB}{16,16,16}

\path[fill=fillColor] (216.62, 56.69) rectangle (227.76, 67.84);
\definecolor{fillColor}{RGB}{14,14,14}

\path[fill=fillColor] (216.62, 67.84) rectangle (227.76, 78.98);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 26.86) {9.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 38.01) {8.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 49.16) {7.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 60.30) {6.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 71.45) {5.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 26.86) {8.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 38.01) {6.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 49.16) {4.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 60.30) {4.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 71.45) {3.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 26.86) {7.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 38.01) {4.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 49.16) {4.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 60.30) {3.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 71.45) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 26.86) {6.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 38.01) {4.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 49.16) {3.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 60.30) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 71.45) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 26.86) {5.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 38.01) {4.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 49.16) {2.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 60.30) {2.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 71.45) {1.9};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (172.03, 23.25) --
	(172.03, 78.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 26.89) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 38.04) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 49.19) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 60.33) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 71.48) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 28.82) --
	(172.03, 28.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 39.97) --
	(172.03, 39.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 51.12) --
	(172.03, 51.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 62.26) --
	(172.03, 62.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 73.41) --
	(172.03, 73.41);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (172.03, 23.25) --
	(227.76, 23.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.60, 21.50) --
	(177.60, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (188.75, 21.50) --
	(188.75, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (199.90, 21.50) --
	(199.90, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (211.04, 21.50) --
	(211.04, 23.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.19, 21.50) --
	(222.19, 23.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (177.60, 16.24) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (188.75, 16.24) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (199.90, 16.24) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (211.04, 16.24) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (222.19, 16.24) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (199.90,  7.92) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26, 86.72);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (162.50, 51.12) {ttl};
\end{scope}
\end{tikzpicture}
